### Function

# Gimp text_layer_get_kerning

#### Declaration [src]

    gboolean
    gimp_text_layer_get_kerning (
      GimpLayer* layer
    )

#### Description [src]

Check if kerning is used in the text layer.

This procedure checks if kerning is enabled in the specified text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| A flag which is true if kerning is used in the text layer.